@charset "utf-8";


#wrapper {
	padding-top: 0;
	background: url( ../images/backg_haikei.png) 0 0 repeat-x;
}
#container {
	float: left;
	margin: 0 -265px 0 0;
	width: 100%;
}
#content {
	margin: 0 302px 0 20px;
	min-height: 400px;
}
#primary,
#secondary {
	float: right;
	overflow: hidden;
	width: 262px;
	margin: 0;
	padding: 0;
}
#secondary {
	clear: right;
}

#footer {
	
	margin: 0 auto 0;
	padding: 30px 0px 30px;
	/* background: url(../images/backg_footer.png) center 0 no-repeat; */
	background-color: #F0F0F0;
	border-top: 1px solid #AEB1BF;
}

#footer-jyusho {
	text-align: center;
	margin-bottom: 16px;
	line-height: 1.3;
}

#footer-copyright {
	text-align: center;
	font-size: 11px;
}

/* 学内専用　*/

@media screen and (max-width: 640px) {
	#container {
		float: none;
		margin: 0;
		width: 100%;
	}
	#content {
		margin: 0px;
		width: 100%;
	}
	#primary,
	#secondary {
		float: none;
		width: 310px;
		margin: 0;
		padding: 0;
		margin-top: 10px;
		padding-top: 10px;
		border-top: 1px solid #555;
	}
	#footer {
		width: 100%;
		/* margin: 25px auto 0; */
		/* padding: 30px 0px 30px; */
		/* background: url(../images/backg_footer.png) center 0 no-repeat; */
		margin: 0 auto 0;
		padding: 30px 0px 30px;
		background-color: #F0F0F0;
		border-top: 1px solid #AEB1BF;
	}
}

/* #学内専用　*/



/* サイト全体のテキストリンク設定 */
a {
	color: #488FBF;
	text-decoration:none;
}
a:link {
	text-decoration:none;
}
a:visited {
	color: #4A3F8D;
}
a:hover {
	text-decoration: underline;
}
a:active {
}
a.link-allow {
	background-image: url(../images/ico_sankaku001.png);
	background-repeat: no-repeat;
	background-position: 0 6px;
	padding-left: 12px;
}
/* ページヘッダー */
#header-container {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	padding-top: 10px;
	height: 96px;
}

#header-container #masthead {
	overflow: hidden;
}

#header-container h1#site-title {
	margin: 0;
	margin-top: 10px;
	padding: 0;
	padding-top: 10px;
	float: left;
	width: 270px;
	height: 64px;
	background: url( ../images/header_logo.png) 0 0 no-repeat;
	text-indent: -9999em;
	font-size: 12px;
}

#header-container h1#site-title a {
	display: block;
	width: 270px;
	height: 48px;
}


#header-tools {
	float: right;
	width: 560px;
	overflow: hidden;
}


#mojisize {
	float: left;
	width: 150px;
	margin: 0 0 0 auto;;
	padding: 0px;
	padding-left: 160px;
	height: 22px;
}
#mojisize ul.textresizer {
	padding: 0;
	margin: 0;
	list-style-type:none;
	background-image:url(../images/mojisize000.png);
	background-repeat:no-repeat;
	padding-left: 67px;
	height: 22px;
}
#mojisize ul.textresizer li {
	margin:0;
	padding:0;
}
#mojisize ul.textresizer li.small {
	display:block;
	float:left;
	height:22px;
	width: 40px;
	background-image: url(../images/mojisize001.png);
	background-repeat:no-repeat;
	overflow: hidden;
}
#mojisize ul.textresizer li.medium {
	display:block;
	float:left;
	height:22px;
	width: 40px;
	background-image: url(../images/mojisize001.png);
	background-repeat:no-repeat;
	background-position: right top;
	overflow: hidden;
}
#mojisize ul.textresizer li.large {
	display:block;
	float:left;
	height:22px;
	width: 40px;
	background-image: url(../images/mojisize002.png);
	background-repeat:no-repeat;
	background-position: right top;
	overflow: hidden;
}
#mojisize ul.textresizer li a {
}
#mojisize ul.textresizer li a.small {
	height:0;
	display:block;
	width: 40px;
	padding-top:22px;
}
#mojisize ul.textresizer li a.normal {
	height:0;
	display:block;
	width: 40px;
	padding-top:22px;
}
#mojisize ul.textresizer li a.large {
	height:0;
	display:block;
	width: 40px;
	padding-top:22px;
}
#mojisize ul.textresizer li.medium a.textresizer-active {
	background-image: url(../images/mojisize001_on.png);
	background-repeat:no-repeat;
	background-position: right top;
}
#mojisize ul.textresizer li.large a.textresizer-active {
	background-image: url(../images/mojisize002_on.png);
	background-repeat:no-repeat;
	background-position: right top;
}

#header-search {
	width: 230px;
	float:left;
	padding-left: 5px;
	margin-top: -3px;
}

#header-search input#s {
	width: 150px;
}



#header-navi {
	padding-bottom: 10px;
}
#header-navi ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	font-size: 11px;
}
#header-navi ul li {
	margin: 0;
	padding: 0;
	float: left;
	background: url(../images/ico_sankaku01.png) 0 5px no-repeat;
	padding-left: 10px;
	margin-right: 10px;
}
#header-navi ul li.header-navi-001 {
	width: 80px;
}
#header-navi ul li.header-navi-002 {
	width: 120px;
}
#header-navi ul li.header-navi-003 {
	width: 80px;
}
#header-navi ul li.header-navi-004 {
	width: 185px;
	margin-right: 0;
	
	background: url(../images/logo_tsukuba_univ.png) 0 0 no-repeat;
}
#header-navi ul li.header-navi-004 a {
	display: block;
	width: 185px;
	height:20px;
}


/* 学内専用ヘッダー */
#wrapper.wrapper-gakunai {
	padding-top: 0;
	background: url( ../images/backg_haikei.png) 0 -40px repeat-x;
}
#header-container-gakunai {
	width: 950px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	padding-top: 10px;
	height: 80px;
}

#header-container-gakunai #masthead-gakunai {
	overflow: hidden;
}

#header-container-gakunai h1#site-title-gakunai {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	float: left;
	width: 270px;
	height: 64px;
	background: url( ../images/header_logo.png) 0 0 no-repeat;
	text-indent: -9999em;
	font-size: 12px;
}

#header-container-gakunai h1#site-title-gakunai a {
	display: block;
	width: 270px;
	height: 48px;
}


#header-tools-gakunai {
	float: right;
	width: 360px;
	overflow: hidden;
}


#mojisize-gakunai {
	float: left;
	width: 150px;
	margin: 0 0 0 auto;;
	padding: 0px;
	padding-left: 0px;
	height: 22px;
}
#mojisize-gakunai ul.textresizer {
	padding: 0;
	margin: 0;
	list-style-type:none;
	background-image:url(../images/mojisize000.png);
	background-repeat:no-repeat;
	padding-left: 67px;
	height: 22px;
}
#mojisize-gakunai ul.textresizer li {
	margin:0;
	padding:0;
}
#mojisize-gakunai ul.textresizer li.small {
	display:block;
	float:left;
	height:22px;
	width: 40px;
	background-image: url(../images/mojisize001.png);
	background-repeat:no-repeat;
	overflow: hidden;
}
#mojisize-gakunai ul.textresizer li.medium {
	display:block;
	float:left;
	height:22px;
	width: 40px;
	background-image: url(../images/mojisize001.png);
	background-repeat:no-repeat;
	background-position: right top;
	overflow: hidden;
}
#mojisize-gakunai ul.textresizer li.large {
	display:block;
	float:left;
	height:22px;
	width: 40px;
	background-image: url(../images/mojisize002.png);
	background-repeat:no-repeat;
	background-position: right top;
	overflow: hidden;
}
#mojisize-gakunai ul.textresizer li a {
}
#mojisize-gakunai ul.textresizer li a.small {
	height:0;
	display:block;
	width: 40px;
	padding-top:22px;
}
#mojisize-gakunai ul.textresizer li a.normal {
	height:0;
	display:block;
	width: 40px;
	padding-top:22px;
}
#mojisize-gakunai ul.textresizer li a.large {
	height:0;
	display:block;
	width: 40px;
	padding-top:22px;
}
#mojisize-gakunai ul.textresizer li.medium a.textresizer-active {
	background-image: url(../images/mojisize001_on.png);
	background-repeat:no-repeat;
	background-position: right top;
}
#mojisize-gakunai ul.textresizer li.large a.textresizer-active {
	background-image: url(../images/mojisize002_on.png);
	background-repeat:no-repeat;
	background-position: right top;
}

#header-search-gakunai {
	width: 200px;
	float:left;
	padding-left: 5px;
	margin-top: -3px;
}

#header-search-gakunai input#s {
	width: 140px;
}



#header-navi-gakunai {
	padding-bottom: 10px;
}
#header-navi-gakunai ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	font-size: 11px;
}
#header-navi-gakunai ul li {
	margin: 0;
	padding: 0;
	float: right;
	background: url(../images/ico_sankaku01.png) 0 5px no-repeat;
	padding-left: 10px;
	margin-right: 10px;
}
#header-navi-gakunai ul li.header-navi-004 {
	width: 185px;
	margin-right: 0;
	
	background: url(../images/logo_tsukuba_univ.png) 0 0 no-repeat;
}
#header-navi-gakunai ul li.header-navi-004 a {
	display: block;
	width: 185px;
	height:20px;
}


@media screen and (max-width: 640px) {
	#wrapper.wrapper-gakunai {
		background: url( ../images/backg_haikei.png) 0 -62px repeat-x;
	}
	#header-container-gakunai {
		max-width: 310px !important;
		width: auto;
		height: 50px;
	}
	#header-container-gakunai h1#site-title-gakunai {
		width:160px;
		background: url( ../images/header_logo.png) 0px 0 no-repeat;
		background-size: contain;
	}

	#header-tools-gakunai {
		float: left;
		width: 150px;
		overflow: hidden;

	}
	#mojisize-gakunai {
		float: none;
		display:none;
	}
	
	#header-navi-gakunai {
		padding-bottom: 0px;
	}
	#header-navi-gakunai ul li {
		float: none;
	}
	#header-navi-gakunai ul li.header-navi-004 {
		width: 150px;
		margin-right: 0;
		
		background: url(../images/logo_tsukuba_univ.png) 0 0 no-repeat;
		background-size: contain;
		margin: 0;
		padding: 0;
	}
	#header-navi-gakunai ul li.header-navi-004 a {
		display: block;
		width: 150px;
		height:10px;
		margin: 0;
		padding: 0;
	}
	#header-search-gakunai {
		width: 150px;
		float:none;
		padding-left: 5px;
		margin-top: 0px;

	}
	
	#header-search-gakunai input#s {
		width: 70px;
		height: 14px
	}

}








/* グローバルナビゲーション */

/* =Menu
-------------------------------------------------------------- */
#backg-access {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	height: 40px;
	 /* background: url(../images/backg_gnavi.png)  0 0 no-repeat;  */
}
#access {
	
}

#access div.menu-header ul#menu-gnavi001 li#menu-item-1829 a {
	height: 0;
	padding-top: 37px;
	overflow: hidden;
	background: url( ../images/gnavi001.png ) center center no-repeat;
	background-color: #FFF;
}
#access div.menu-header ul#menu-gnavi001 li#menu-item-1834 a {
	height: 0;
	padding-top: 37px;
	overflow: hidden;
	background: url( ../images/gnavi002.png ) center center no-repeat;
}
#access div.menu-header ul#menu-gnavi001 li#menu-item-1842 a {
	height: 0;
	padding-top: 37px;
	overflow: hidden;
	background: url( ../images/gnavi003.png ) center center no-repeat;
}
#access div.menu-header ul#menu-gnavi001 li#menu-item-1848 a {
	height: 0;
	padding-top: 37px;
	overflow: hidden;
	background: url( ../images/gnavi004.png ) center center no-repeat;
}
#access div.menu-header ul#menu-gnavi001 li#menu-item-1849 a {
	height: 0;
	padding-top: 37px;
	overflow: hidden;
	background: url( ../images/gnavi005.png ) center center no-repeat;
	
}
#access div.menu-header ul#menu-gnavi001 li#menu-item-43 {
	border-right: none;
}

#access div.menu-header {
	font-size: 13px;
	margin: 0 5px;
}
#access div.menu-header ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#access div.menu-header li {
	margin: 0;
	padding: 0;
	padding: 0 6px 0px 5px;
	float: left;
	position: relative;
	
}
#access div.menu-header li.gnavi-last {
	border-right: none;
}

#access ul li a {
	margin: 0;
	padding: 0;
	margin: 0 auto;
	color: #222;
	display: block;
	width: 179px;
	line-height: 38px;
	text-decoration: none;
	
}
#access ul ul {
	background-color: #FFF;
	display: none;
	position: absolute;
	top: 40px;
	left: 5px;
	float: left;
	width: 60px;
	z-index: 99999;
}
#access ul ul li {
	border-left: 1px solid #AEB1BF;
	border-right: 1px solid #AEB1BF;
	border-bottom: 1px solid #AEB1BF;
	padding: 0 !important;
}

#access ul ul a {
	margin: 0;
	
	background-image: none !important;
	background: #FFF !important;
	line-height: 1em;
	width: 158px !important;
	
	height: auto !important;
	padding: 10px !important;
	overflow: auto !important;
}

#access li > a {
	border-bottom: 3px solid #235485;
}
#access li:hover > a {
	border-bottom: 3px solid #7B5AD3;
}
#access ul ul :hover > a {
	background-color: #7B5AD3 !important;
	color: #FFF;
	border-bottom: none;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-page-ancestor a,
#access ul li.current-menu-parent > a {
	border-bottom: 3px solid #7B5AD3;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li.current-page-ancestor a,
* html #access ul li a:hover {
	border-bottom: 3px solid #7B5AD3;
}

#access ul li ul.sub-menu li a {
	border-bottom: none !important;
}



/* ヘッダーイメージ */
#header-img-title {
	width: 960px;
	margin: 0 auto;
	height: 154px;
	background: url(../images/header_sub_title_default.png)  0 0 no-repeat;
}
#header-img-title h2 {
	color: #235383;
	margin: 0;
	padding: 0;
	padding-top: 60px;
	padding-left: 60px;
	line-height: 1.2;
	width: 320px;
}

body.home #header-img-title {
	background: url(../images/top_main_img.png)  0 0 no-repeat;
	height: 204px;
}
body.home #header-img-title h2 {
	display: none;
}



body.igakurui-info #header-img-title {
	background: url(../images/header_sub_title_default.png)  0 0 no-repeat;
}
body.kyoiku-culc #header-img-title {
	background: url(../images/header_sub_title_default.png)  0 0 no-repeat;
}
body.kyoiku-soshiki #header-img-title {
	background: url(../images/header_sub_title_default.png)  0 0 no-repeat;
}
body.facility #header-img-title {
	background: url(../images/header_sub_title_default.png)  0 0 no-repeat;
}
body.nyushi-info #header-img-title {
	background: url(../images/header_sub_title_default.png)  0 0 no-repeat;
}



/* パンくずリスト */
#pankuzu {
	width: 945px;
	margin: 0 auto;
	padding: 13px 0px 13px 15px;
	font-size:12px;
	color:#666;
	line-height: 1.1;
	background: url(../images/backg_contents.png) 0 0px repeat-y;
}
#pankuzu a {
	color:#666;
}


body.home #pankuzu {
	display: none;
}



/* サイドナビ */

#side-navi {
	line-height: 1.3;
	margin-bottom: 16px;
}
body.home #side-navi {
	display: none;
}


#side-navi ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#side-navi ul li {
	padding: 4px 0px;
	margin: 0;
	
}

#side-navi ul li a {
	padding: 5px 0;
	display: block;
	text-decoration: none;
	border-bottom: 1px solid #DDE0E0;
}

#side-navi ul ul {
	padding-left: 16px;
}

#side-navi ul ul li {
	border-bottom: 1px solid #DDE0E0;
}

#side-navi ul ul li a {
	color: #2F4043;
	background: url( ../images/ico_maru001.png) 0 7px no-repeat;
	padding-left: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
	border: none;
}



#side-banner-area {
	line-height: 1.3;
}

#side-banner-area ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	
}
#side-banner-area ul li {
	padding: 0;
	margin: 0;
	margin-bottom: 2px;
}


h3.widget-title {
	font-size: 100%;
	border-bottom: 1px dotted #CCC;
	margin: 0;
	padding: 0;
	margin-top: 12px;
	margin-bottom: 8px;
}
li#tag_cloud-2 {
	list-style-type: none;
	padding-left: 0;
}
div.tagcloud {
	line-hegiht: 1.3;
	margin-bottom: 12px;
}

div.tagcloud a {
	display: block;
	padding: 4px 0px 4px 12px;
	font-size: 12px !important;
	background: url(../images/ico_maru001.png) 0 12px no-repeat;
	
}




/* コンテンツページ用 */
.layoutbox-container {
	overflow: hidden;
}

#main {
	width: 930px;
	margin: 0 auto;
	overflow: hidden;
	background-color: #FFF;
	padding: 0px 20px 25px 10px;
	padding-top: 5px;
	background: url(../images/backg_contents.png) 0 0 repeat-y;
}

body.home #main {
	padding-top: 40px;
}


#container {
	
}

#content {

}

/* 学内専用　*/
@media screen and (max-width: 640px) {
	#main {
		width: 100%;
		margin: 0 auto;
		overflow: hidden;
		background-color: #FFF;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 20px;
		background-image: none;
	}
}

/* #学内専用　*/




#main #container #content h1 {
	padding: 0px 0px 8px 0px;
	margin: 0;
	margin-bottom: 20px;
}
#main #container #content h1.entry-title {
	background: url( ../images/backg_h1_02.png) 0 5px;
	font-size: 155%;
	color: #FFF;
	padding: 8px 0px 6px 20px;
	margin: 0;
	margin-bottom: 20px;
	line-height: 1.3;
}
#main #container #content h1.entry-title a {
	color: #FFF;
	text-decoration: none;
}


#main #container #content h1.page-title {
	background: url( ../images/backg_h1_02.png) 0 5px;
	font-size: 155%;
	color: #FFF;
	padding: 8px 0px 6px 20px;
	margin: 0;
	margin-bottom: 20px;
	line-height: 1.3;
}
#main #container #content h1.page-title a {
	color: #FFF;
	text-decoration: none;
}

#main #container #content h1.page-title.studentinfo {
	background-image: none;
	padding: 0;
	color: #2F4043;
	font-size: 100%;
	margin-bottom: -8px;
}
#main #container #content h1.page-title.studentinfo a {
	color: #03C;
	text-decoration: none;
}

#main #container #content h2 {
	font-size:135%;
	padding: 9px 0px 2px 0px;
	margin: 8px 0 16px;
	color: #235383;
	font-weight: bold;
	border-bottom: 1px solid #DDE0E0;
	line-height: 1.3;
}
#main #container #content h2.entry-title {
	background-color: #488FBF;
	color: #FFF;
	font-size: 100%;
	line-height: 1.4;
	padding: 8px 16px 6px !important;
	border: none !important;
	margin-top: 16px;
	margin-bottom: 4px;
}
#main #container #content h2.entry-title a {
	color: #FFF;
	text-decoration: none;
}
#main #container #content h2.entry-title a:hover {
	text-decoration: underline;
}

#main #container #content h3 {
	font-size: 105%;
	color: #235383;
	line-height: 1.3;
	padding: 2px 0 2px 10px;
	margin: 4px 0 10px;
	background: url( ../images/ico_yaji01.png ) 0 7px no-repeat;
}

#main #container #content h4 {
	color: #235383;
	font-size:105%;
	padding: 2px 0 0 0;
	margin: 4px 0;
	border-bottom: 1px dotted #CCC;
	line-height: 1.3;
}

#main #container #content h5 {
	color: #28A7B9;
	font-size:100%;
	padding: 2px 8px 2px 0px;
	margin: 4px 0 0;
	font-weight: bold;
	line-height: 1.3;
}
#main #container #content h6 {
	font-weight: normal;
	color: #333;
	font-size:100%;
	padding: 2px 0;
	margin: 4px 0;
	line-height: 1.3;
}

#main #container #content .entry-content {
	font-size: 100%;
}

#main #container #content .entry-content  p {
	padding: 0;
	line-height: 1.8;
	font-size: 100%;
	
}
#main #container #content .pagetop {
	text-align:right;
	padding: 8px 0px;
}
#main #container #content  em {
}
#main #container #content  strong {
}
#main #container #content  ul {
	line-height: 1.3;
	list-style-type: none;
	margin-left: 0;
	margin-top: 0;
	padding: 0.2em 0em 0.5em 1em;
}
#main #container #content ul li {
	margin: 0;
	padding: 0 0 8px 15px;
	background-image: url(../images/ico_maru001.png);
	background-repeat: no-repeat;
	background-position: 0 6px;
}
#main #container #content ol {
	line-height: 1.3;
	list-style-type: decimal;
	margin-left: 0.5em;
	padding: 0.25em 0em 0.5em 2em;
}
#main #container #content ol li {
	padding: 0em 0em 0.4em 0em;
}

#main #container #content sup {
	vertical-align: top;
}
#main #container #content .backg-box {
	padding: 10px;
	/* border: 1px solid #4B5274; */
	border: 1px solid #646D9B;
	background-color: #FFF;
}
#main #container #content .border-box {
	padding: 10px;
	border: 1px solid #4B5274;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #FFF;
}



/* サイト使用カラー */
.sc001 {
}
.sc002 {
	/* color: #FBB600 !important; */
	color: #3A4047 !important;
}
.sc003 {
}
.sc004 {
}
.sc005 {
}
.color-dkred {
	color:#DD4200;
}
.sc-bg001 {
	background-color:#A4E0F1;
}
.sc-bg002 {
	background-color:#F7F7F7;
}
.sc-bg003 {
}
.sc-bg004 {
}
.sc-bg005 {
}

.border-line01 {
	border-bottom: 1px dotted #FFF;
}



#sitemap ul {
	margin: 0;
	padding: 5px 20px;
	list-style-type: none;
}
#sitemap ul li {
	margin: 0;
	padding: 10px 0px;
}
.small-text {
	font-size:84%; line-height: 1.8;
}
.medium-text {
	font-size:100%; line-height: 1.8;
}
.large-text {
	font-size:120%; line-height: 1.6;
}
/* sitemap */
dl.sitemap dt {
	margin-bottom: 8px;
}
dl.sitemap dd {
	margin-bottom: 8px;
}


.line-height-s {
	line-height: 1.3 !important;
}


.photobox-lt {
	font-size: 12px;
	text-align: center;
	float: left;
	margin: 8px 8px 8px 0px;
	line-height: 1.3 !important;
}
.photobox-lt p {
	line-height: 1.3 !important;
}

.photobox-rt {
	font-size: 12px;
	text-align: center;
	float: right;
	margin: 8px 0px 8px 10px;
	line-height: 1.3 !important;
}
.photobox-rt p {
	line-height: 1.3 !important;
}


#main #container #content ul.sub-index-menu {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}
#main #container #content ul.sub-index-menu li {
	margin: 0;
	padding: 8px 15px 15px;
	list-style-type: none;
	width: 250px;
	float: left;
	border: 1px solid #5B648E;
	background: url( ../images/backg_subindex_kage.png) 0 bottom repeat-x;
	margin-bottom: 12px;
}
#main #container #content ul.sub-index-menu li a {
	color: #235383;
}
#main #container #content ul.sub-index-menu li a:hover {
	text-decoration: underline;
}

#main #container #content ul.sub-index-menu li span {
	display: block;
	font-weight: bold;
	padding: 10px 0px 10px 45px;
	background: url( ../images/backg_subindex.png) 0 center no-repeat;
	line-height: 1.3;
}

#main #container #content ul.sub-index-menu li.sub-index-menu-li-rt {
	margin-left: 22px !important;
	float: right !important;
}

#main #container #content ul.sub-index-menu li p.sub-index-menu-discr {
	line-height: 1.5;
	font-size: 90%;
	padding-top: 10px;
	color: #393C48;
}

#main #container #content ul.sub-index-menu li p.sub-index-menu-discr a {
	color: #777;
}

#main #container #content ul.sub-index-menu-t02 {
	margin: 0 3em;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}

#main #container #content ul.sub-index-menu-t02 li {
	margin: 0 0 10px 0;
	padding: 0 0 4px 18px;
	background: url( ../images/ico_li_maru.png ) 0 3px no-repeat;
	font-weight: bold;
	border-bottom: 1px dotted #A5A9D1;
	letter-spacing: 1px;
}





#main #container #content #sitemap-page ul {
	margin: 0.5em 1em 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}

#main #container #content #sitemap-page ul li {
	margin: 0 0 2px 0;
	padding: 0 0 4px 18px;
	background: url( ../images/ico_li_maru.png ) 0 3px no-repeat;
	font-weight: bold;

	letter-spacing: 1px;
}

#main #container #content #sitemap-page ul + ul {
	margin: 0em 1em 0;
}






.photo-layout-container {
	overflow: hidden;
	line-height: 1.3 !important;
}
.photo-layout-container img {
	vertical-align: bottom;
}
.photo-layout-container p {
	line-height: 1.3 !important;
}




/*　トップページ　*/
#toppage-info {
	line-height: 1.3;
}
#top-page-info-inner {
	line-height: 1.3;
	height: 220px;
	overflow-y:scroll;
}

#toppage-info h1 {
	position: relative;
	margin: 0;
	padding: 0;
}
#top-oshirase-ichiran-btn {
	position: absolute;
	top: 0;
	right: 60px;
}
#top-rss-btn {
	position: absolute;
	top: 0;
	right: 0px;
}



#toppage-info dl {
	margin: 0;
	padding: 0;
	overflow: hidden;
	padding-bottom: 8px;
	margin-bottom: 8px;
	border-bottom: 1px dotted #999;
}

#toppage-info dl dt {
	margin: 0;
	padding: 0;
	width: 100px;
	float: left;
}

#toppage-info dl dd {
	margin: 0;
	padding: 0;
	width: 485px;
	float: left;
}

#toppage-info dl dd a {
	
}

#toppage-info dl dd img {
	margin-left: 4px;
}

#top-site-discription {
	overflow: hidden;
	margin-bottom: 35px;
}


#nav-below {
	overflow: hidden;
}

.nav-previous {
	width: 48%;
	float: left;
}


.nav-next {
	width: 48%;
	float: right;
	text-align: right;
}


#photolist001 {
	overflow: hidden;
}

#photolist001 .section {
	width: 200px;
	float:left;
}
#photolist001 .section img {
	vertical-align: bottom;
}

a.ico-pdf-link {
	padding-left: 30px;
	background: url( ../images/ico_pdf.gif ) 0 0 no-repeat;
}


.photolist002 {
	overflow: hidden;
}
.photolist002 img {
	vertical-align: bottom;
}


.taisofukei {
	margin-top: 20px;
	text-align:right;
}

.taisofukei img {
	vertical-align: bottom;
}

.health {
	padding-bottom: 20px;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 20px;
}


#gp-whatsnew {
	padding: 10px;
	border: 1px solid #CCC;
	line-height: 1.3;
}

#gp-whatsnew table td {
	padding-bottom: 10px;
}

.ftwnormal {
	font-weight: normal;
}


.entry-utility {
	margin-top: -8px;
	text-align: right;
}